<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.3/jquery.min.js" integrity="sha512-STof4xm1wgkfm7heWqFJVn58Hm3EtS31XFaagaa8VMReCXAkQnJZ+jEy8PCC/iT18dFy95WcExNHFTqLyp72eQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="js/script.js"></script>
</head>
<body>

<h3 style="text-align: center;">KIỂM TRA MÃ GIẢM GIÁ</h3>

<div class="container">
    <div class="form-group">
      <label for="fname">Mã giảm giá</label>
      <input type="text" id="voucher" name="voucher" placeholder="Nhập mã giảm giá.." class="form-control">
    </div>
    <div class="form-group">
      <button id="btn-check-voucher" class="btn btn-success">Kiểm tra</button>
    </div>
    <div id="div-result-check"></div>
</div>

</body>

</script>
</html>
